From January, 2014

Fedora 20 SELinux Blocking Updates

If anyone has seen this really strange issue with Fedora 20 where you’ll go to install or update packages with yum and you get this strange error about incomplete packages, you’re not the only one. This issue has been rampant enough that it’s made the mailing list headlines and there is a fix. The gist of the fix is to temporarily stop enforcing selinux policies, clear yum package cache, manually update selinux and then restart the enforcement. The process is outlined here on the mailing list.